unable to download from America First Credit Union (today)

Joe Whitecotton's Avatar

Joe Whitecotton

02 Mar, 2011 03:11 AM

I have been using Moneydance for about a month and it's been great! But today, I cannot download transactions from my credit union. I have been able to do this frequently without any problems... until now.

Tonight, I am getting the following error:

There was an error communicating with your financial institution. The details of this error are below.

A communication or parsing error occurred. This could be the result of a network problem, a proxy error, or misconfigured server.
Error Description: javax.net.ssl.SSLHandshakeException: java.security.cert.CertificateException: Untrusted Server Certificate Chain

  1. 1 Posted by Joe Whitecotton on 02 Mar, 2011 03:27 AM

    Joe Whitecotton's Avatar

    It appears others have been having this problem and some have downloaded a new "757" version that has helped? I saw the link of http://moneydance.com/preview/757/ on one of the responses, but I do not know if this applies to me.

    WINXP SP3
    Java is (Version 6 Update 24)

    I have Moneydance 2010r3 (751) (Java Version 1.6.0_24)

  2. 2 Posted by -Kevin N. on 02 Mar, 2011 03:37 AM

    -Kevin N.'s Avatar

    Hi Joe,
    Build 757 has been known to resolve many of the Untrusted Certificate issues along with resolving a scrolling issue that was introduced with one of the later Java updates.
    HTH -Kevin N.

  3. 3 Posted by Joe Whitecotton on 02 Mar, 2011 03:40 AM

    Joe Whitecotton's Avatar

    Thanks Kevin, it worked! I found another thread where the file I needed to install was from the installer folder.

    Are there any plans to put an "update" option within Moneydance to allow for version updates when they area available?... without having to come here to find it?

  4. 4 Posted by -Kevin N. on 02 Mar, 2011 02:02 PM

    -Kevin N.'s Avatar

    Hi Joe,
    The Moneydance Updater Extension should keep you up to date with the latest releases. Extensions > Add... > From the Internet > Moneydance Updater.
    From what I've read, the most recent releases did not trigger the Moneydance Updater because they are still essentially build 751 but with the new security certificates added.
    HTH -Kevin N.

  5. 5 Posted by david douglas on 04 Mar, 2011 03:07 PM

    david douglas's Avatar

    I am also having same issue. I downloaded the extension for the Money Updater but is says I have the latestest version. I have Moneydance 2010r3 (751). I'm not sure how to get build 757. Any help would be great! Thanks!

  6. 6 Posted by -Kevin N. on 04 Mar, 2011 03:21 PM

    -Kevin N.'s Avatar

    Hi David,

    I'm not sure how to get build 757. Any help would be great! Thanks!

    Post # 2 by forum member Joe Whitecotton has the link to build 757.
    HTH -Kevin N.

  7. System closed this discussion on 31 Mar, 2015 03:35 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac